draugr.opencv\_utilities.namespaces.flags.WindowPropertyFlag
============================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.flags

.. autoclass:: WindowPropertyFlag
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~WindowPropertyFlag.fullscreen
      ~WindowPropertyFlag.autosize
      ~WindowPropertyFlag.keep_ratio
      ~WindowPropertyFlag.opengl
      ~WindowPropertyFlag.visible
      ~WindowPropertyFlag.topmost
   
   